<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/popup_background"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="60dp"
        android:background="@drawable/popup_background"
        android:orientation="horizontal">
        <ProgressBar
            android:id="@+id/progressBar"
            style="?android:attr/progressBarStyleHorizontal"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginStart="5dp"
            android:layout_marginTop="10dp"
            android:layout_marginEnd="5dp"
            android:layout_weight="1"
            android:max="10"
            android:progressTint="#64DD17" />

        <TextView
            android:id="@+id/tv_adtimer"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginStart="5dp"
            android:layout_marginEnd="5dp"
            android:layout_marginTop="10dp"
            android:layout_weight="5"
            android:textColor="#FFFFFF"
            android:gravity="center"
            android:textSize="20sp" />
    </LinearLayout>

    <TextView
        android:id="@+id/tv_adcontent"
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:layout_marginStart="5dp"
        android:layout_marginEnd="5dp"
        android:layout_marginTop="10dp"
        android:textColor="#FFFFFF"
        android:textSize="20sp" />

</LinearLayout>